.course {
    overflow: hidden;
    width: 80%;
    margin: auto;
}

.course .resize {
    width: 100%;
    aspect-ratio: 30 / 1.5;
}

.course .resize img {
    margin: auto;
    width: 100%;
    height: auto;
}

.course .linkbutton {
    text-align: center;
    margin: auto;
    width: 100%;
    margin-top: 1.5vw;
}

.course .cover {
    width: 100%;
    margin: auto;
    margin-top: 1rem;
}

.course .cover .resize3 {
    width: 100%;
    aspect-ratio: 10 / 4;
    margin-top: 1rem;
    margin: auto;
}

.course .cover .resize3 img {
    margin: auto;
    width: 100%;
}

.course .cover .resize3one {
    width: 100%;
    aspect-ratio: 20 / 7.7;
    margin-top: 1rem;
    margin: auto;
}

.course .cover .resize3one img {
    margin: auto;
    width: 100%;
}

.course .cover .container {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    max-width: none;
}

.course .cover .container .item {
    width: 33.33%;
    box-sizing: border-box;
    text-align: center;
}

.course .cover .container .item .title {
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: clamp(18px, 3.5vw, 100px);
    font-weight: bold;
    margin: 0px;
    width: 90%;
    margin: auto;
    aspect-ratio: 30 / 2;
}

.course .cover .container .item .collar {
    background-color: #FDB06C;
}

.course .cover .container .item .collar2 {
    background-color: #95CC7B;
}

.course .cover .container .item .text {
    margin-top: 0px; 
    width: 80%; 
    margin: 0.5rem auto; 
    font-size: clamp(15px, 3vw, 25px); 
    /* aspect-ratio: 30 / 3; */ 
    height: auto; 
    color: #4b5050;
}


.course .cover .container .item img {
    width: 90%;
}

.course .linkbutton img {
    width: 50%;
    height: auto;
}

.course .cover .resize3 .imgBox {
    position: relative;
    height: 100%;

}

.course .cover .resize3one .imgBox {
    position: relative;
    height: 100%;

}
.sp_mini {
    display: none;
}


@media (max-width: 600px) {
    .course .resize {
        width: 100%;
        aspect-ratio: auto;
        min-height: 40px;
        height: 11vw
    }

    .course {
        width: 99%;
        margin: auto;
    }

    .course .cover .resize3 {
        aspect-ratio: 30 / 20;
    }

    .course .cover .resize3one {
        aspect-ratio: 30 / 20;
    }

    .course .cover .container .item {
        width: 100%;
        margin: auto;
        padding-bottom: 1rem;
    }

    .course .cover .container .item .title {
        aspect-ratio: auto;
        display: block;
        width: 70%;
    }

    .course .cover .container .item .text {
        width: 100%;
        display: block;
        height: auto !important;
    }

    .course .linkbutton img {
        width: 90%;
    }

    .sp_mini {
        display: block;
    }
}

@media (min-width: 601px) and (max-width: 900px) {
    .course .resize {
        width: 100%;
        aspect-ratio: auto;
        min-height: 40px;
        height: 11vw;
    }

    .course {
        width: 99%;
        margin: auto;
    }

    .course .cover .resize3 {
        aspect-ratio: 30 / 20;
        min-height: 570px;
    }

    .course .cover .resize3one {
        aspect-ratio: 30 / 20;
    }

    .course .cover .container .item {
        width: 100%;
        margin: auto;
        padding-bottom: 2rem;
    }
    
    .course .cover .container .item img{
        width: 80%;
    }

    .course .cover .container .item .title {
        aspect-ratio: auto;
        display: block;
        width: 70%;
    }

    .course .cover .container .item .text {
        width: 100%;
        aspect-ratio: auto;
        display: block;
        height: auto !important;
    }

    .course .linkbutton img {
        width: 90%;
    }
}

@media (min-width: 901px) {
    .course {
        margin-top: 8vw;
    }

    .course .cover .container .item .title {
        font-size: 2vw;
    }

    .course .cover .container .item .text {
    margin-top: 0;
    width: 80%;
    margin-inline: auto;
    font-size: 1.5vw;
    line-height: 1.4;
    color: #4b5050;
    min-height: calc(1.4em * 2);
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
    

    .sp_mini {
        display: block;
    }

    .course .img_box-2 .course_img {
    width: 60% !important; 
    height: auto;
  }
}